control-node1:
    -OPTIONLESS-FIELDS: &id001
      - primary_address
      - topology_address
      - facts
    primary-address: 10.31.47.145
    topology-address: 10.31.47.145
    role: control_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 9
        kernel-release: 5.14.0-575.el9.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '9'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '9'
            PLATFORM_ID: platform:el9
            PRETTY_NAME: CentOS Stream 9
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:9
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-9
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/fbfdba5d-2957-4eb2-8df5-8639895ab500
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: b5dcfd1f-2e86-47a8-9f5e-b89984e30c78
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node2:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.47.101
    topology-address: 10.31.47.101
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 9
        kernel-release: 5.14.0-575.el9.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '9'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '9'
            PLATFORM_ID: platform:el9
            PRETTY_NAME: CentOS Stream 9
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:9
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-9
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/fbfdba5d-2957-4eb2-8df5-8639895ab500
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 668e067c-0cb5-4edd-a7de-dd53e8bf218e
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node1:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.47.65
    topology-address: 10.31.47.65
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 9
        kernel-release: 5.14.0-575.el9.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '9'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '9'
            PLATFORM_ID: platform:el9
            PRETTY_NAME: CentOS Stream 9
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:9
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-9
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/fbfdba5d-2957-4eb2-8df5-8639895ab500
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 6da3c245-34d6-4f1d-b748-a592118fd498
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node3:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.13.201
    topology-address: 10.31.13.201
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 9
        kernel-release: 5.14.0-575.el9.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '9'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '9'
            PLATFORM_ID: platform:el9
            PRETTY_NAME: CentOS Stream 9
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:9
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-9
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/fbfdba5d-2957-4eb2-8df5-8639895ab500
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: ec636b54-8f83-4450-b32d-4156d811dd9f
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
